@charset "utf-8";

/*common*/
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;-webkit-text-size-adjust:none;}
img,fieldset{border:0;}
ul,ol{list-style:none;}
em,address,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
legend,caption{display:none}
a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:underline;}
:focus{outline:none;border:0;}
.btn{position:absolute;background-color:#000;opacity:0;filter:alpha(opacity=0);text-indent:-9999px;display:block;}
a:hover{text-decoration:none}
#appView {min-width:1000px;}
.sr_only {
    position: absolute;
    width: 1px;
    height: 1px;
    clip: rect(0 0 0 0);
    overflow: hidden;
}
#appView a {-webkit-tap-highlight-color:transparent;}


/* Layout */
.wrap{overflow:hidden;position:relative;width:100%;min-width:1300px;min-height:3720px;zoom:1;font-family:'NanumSquare';} /* [U] min-height에 PSD 높이값 지정 */
.skin_top,.skin_btm{position:absolute;left:50%;width:1300px;margin-left:-1300px}
.skin_top{top:0; line-height: 1%; font-size: 1%;}
.skin_top img {display:block}
.skin_btm{bottom:0;}
.ft_txt1 {color:#fff;}
.content{position:relative;z-index:10;margin:0 auto;width:1136px}
.btn{position:absolute;overflow:hidden;background-color:#000;opacity:0;filter:alpha(opacity=0);text-indent:-9999px}
.bt_link1{top:42px;left:-4px;width:191px;height:51px; } /* [U] 링크 top,left,width,height값 지정 */
.bt_link2{top:39px;right:0px;width:199px;height:57px; }
/*.bt_link3{top:2039px;left:84px;width:324px;height:94px; opacity: 0.3; background: red;}*/

.img02{position:absolute;top:945px;width:100%; height:474px;}
.text1 {position:absolute;top:102px;left:139px; width:372px; font-size:18px; letter-spacing:-0.025em; color:#000; font-weight:bold;text-align:center}
.text1 strong{font-size:20px;}
.text2 {position:absolute;top:102px;right:138px; width:372px; font-size:18px; letter-spacing:-0.025em; color:#000; font-weight:bold;text-align:center}

.img02 .input .input1{position:absolute; left:162px; top:140px; padding-left:15px;}
.img02 .input .input2{position:absolute; right:239px; top:140px; padding-left:15px;}
.img02 .input .gd{color:#7f7f7f;} 
.img02 .input input {outline:none; font-size:18px; letter-spacing:-0.025em;font-family:'NanumSquare';}

.bt1, .bt2 {position:absolute;top:135px; width:81px; height:49px}
.bt1 {left:410px;}
.bt2 {right:158px}
.bt1 a, .bt2 a {display:block; width:100%; height:100%}


.img03 {position:absolute;top:1467px;width:100%;}
.img03 .item {position:absolute; top:0; left:0; height:1842px;}
.img03 .item .l_item {width:568px;height:1842px;}
.img03 .item .r_item {position:absolute;left:568px;top:0;width:568px;height:1842px;}
.img03 .item div ul{width:568px;}
.img03 .item div ul li {position:relative;width:568px; height:auto;}
.img03 .item div ul li.li1 {padding-top:307px;}
.img03 .item div ul li.li2 {padding-top:299px;}
.img03 .item div ul li.li3 {padding-top:299px;}
.img03 .item div ul li.li4 {padding-top:297px;}
.img03 .item div ul li.li5 {padding-top:276px;}

/*left*/
.img03 .item div.l_item ul li span,
.img03 .item div.l_item ul li a,
.img03 .item div.l_item ul li em {display:block; margin-left:210px; background:url('img/l_item.png') 0 0 no-repeat; width:220px; height:64px; background-size:220px auto; text-indent:-9999px;}
.img03 .item div.l_item ul li .l_bt1{background-position:0 0px;}
.img03 .item div.l_item ul li .l_bt2{background-position:0 -69px;}
.img03 .item div.l_item ul li .l_bt3{background-position:0 -138px;}
.img03 .item div.l_item ul li .l_bt11{background-position:0 0px;}
.img03 .item div.l_item ul li .l_bt22{background-position:0 -69px;}
.img03 .item div.l_item ul li .l_bt33{background-position:0 -138px;}

/*right*/
.img03 .item div.r_item ul li span,
.img03 .item div.r_item ul li a,
.img03 .item div.r_item ul li em {display:block; margin:0 214px 0 auto; background:url('img/r_item.png') 0 0 no-repeat; width:220px; height:64px; background-size:220px auto; text-indent:-9999px;}
.img03 .item div.r_item ul li .r_bt1{background-position:0 0px;}
.img03 .item div.r_item ul li .r_bt2{background-position:0 -69px;}
.img03 .item div.r_item ul li .r_bt3{background-position:0 -138px;}
.img03 .item div.r_item ul li .r_bt11{background-position:0 0px;}
.img03 .item div.r_item ul li .r_bt22{background-position:0 -69px;}
.img03 .item div.r_item ul li .r_bt33{background-position:0 -138px;}

#eventFooter {height:48px !important;}